form {
    max-width: 400px;
    margin: 0 auto;
    padding: 40px;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin-bottom: 50px;
    margin-top: 50px;
  }
  
  label {
    display: block;
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: bold;
    background-color: white;
    width: 50%;
    opacity: 0.75;
  }
  
  input[type="text"],
  input[type="month"] {
    width: 100%;
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid #ccc;
    border-radius: 5px;
  }
  
  input[type="submit"] {
    background-color: #007bff;
    color: #fff;
    border: none;
    border-radius: 5px;
    padding: 10px 20px;
    cursor: pointer;
  }
  
  input[type="submit"]:hover {
    background-color: #0062cc;
  }

/* Style pour le titre principal */
h1 {
    font-size: 2em;
    text-align: center;
    margin-top: 8px;
    margin-bottom: 8px;
}
/* Style pour le header */
header {
    padding: 10px;
}

/* Style pour le background du header */
.bg-dark {
    background: linear-gradient(to right, rgb(0, 0, 0), rgb(85, 85, 85));
}

/* Style pour la couleur du texte du header */
.text-white {
    color: #fff;
}